Subject: [NEXTEL-1] Panel Assigns Appeal Of FCC's TRO To 8th Circuit Court

From: [email-masked]
Date: Wed, 17 Sep 2003 13:53:19 -0400

Panel Assigns Appeal Of FCC's TRO To 8th Circuit Court

A judicial panel on Tuesday assigned an appeal by the Regional
Bell Operating Companies (RBOCs) and the United States
Telecom Association (USTA) of the Federal Communications
Commission's new phone competition rules to the 8th Circuit
Court of Appeals in St. Louis. The panel's decision means that the
RBOCs and USTA will have to wait a little while longer to see if the
appeal will reach their preferred destination, the U.S. Court of
Appeal in Washington, D.C., which has a history of overturning
prior FCC rulings. This past week, the two groups asked the D.C.
Circuit Court to delay implementation of the FCC rules, contending
that the regulations are are unlawful and specifically point to the
order's switching, transport, high- capacity loop and dark fiber
unbundling requirements. USTA

USTA President and CEO Walter McCormick said the D.C. Circuit
Court venue is "the proper circuit court to hear the appeal"
because of its vast experience and involvement in "extremely
important and complex issues" such as this one. "The appeal should
be expeditiously transferred to the D.C. Circuit," McCormick said.

www.telecomweb.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/